Error when trying to install qtum 0.15.1-1 from package manager on ArchLinux (Antergos)



  • I am running ArchLinux (Antergos).
    I try to install Qtum from package manager, and get this error:

    0_1528282554216_error-install.png

    See logs (when clicking on Details)

    0_1528282685891_log.png

    Missing dependency is "". ..
    Has someone else the same problem, and would know how to fix it ?

    Many thank in advance.


Log in to reply
 

Looks like your connection to QTUM was lost, please wait while we try to reconnect.